
.service03_box {
	height: auto;
	width: 980px;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 20px;
}

.service03_box01 {
	position: relative;
	height: 510px;
	width: 980px;
	margin-top: 30px;
	margin-left: auto;
	margin-right: auto;
	background-image: url(../img/service03/srevice03_box01_bg.jpg);
	background-position: top center;
	background-repeat: no-repeat;
}

.service03_h2 {
	position: absolute;
	top: 43px;
	left: 167px;
	height: 42px;
	width: 619px;
	margin-top: 30px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background-image: url(../img/service03/service03_h2.png);
	background-position: top center;
	background-repeat: no-repeat;
}

.service03_box01_txt01 {
	position: absolute;
	top: 107px;
	left: 188px;
	height: 38px;
	width: 638px;
	margin-top: 22px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background-image: url(../img/service03/service03_box01_txt01.png);
	background-position: top center;
	background-repeat: no-repeat;
 }

.service03_box01_txt02 {
	position: absolute;
	top: 241px;
	left: 67px;
	height: 79px;
	width: 359px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background-image: url(../img/service03/service03_box01_txt02.png);
	background-position: top center;
	background-repeat: no-repeat;
 }

.menu_list {
	position: absolute;
	top: 357px;
	left: 65px;
	height: auto;
	width: 380px;
}

.menu_list li {
	float: left;
	height: 64px;
	width: 62px;
	margin-right: 13px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
}

.menu01 {
	background-image: url(../img/service03/menu01.png);
}

.menu02 {
	background-image: url(../img/service03/menu02.png);
}

.menu03 {
	background-image: url(../img/service03/menu03.png);
}

.menu04 {
	background-image: url(../img/service03/menu04.png);
}

.menu05 {
	background-image: url(../img/service03/menu05.png);
}

.service03_box01_txt03 {
	position: absolute;
	top: 273px;
	left: 510px;
	height: 126px;
	width: 127px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background-image: url(../img/service03/service03_box01_txt03.png);
	background-position: top center;
	background-repeat: no-repeat;
 }

.service03_box01_txt04 {
	position: absolute;
	top: 349px;
	left: 674px;
	height: 127px;
	width: 126px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background-image: url(../img/service03/service03_box01_txt04.png);
	background-position: top center;
	background-repeat: no-repeat;
 }

.service03_box01_txt05 {
	position: absolute;
	top: 210px;
	left: 836px;
	height: 126px;
	width: 127px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background-image: url(../img/service03/service03_box01_txt05.png);
	background-position: top center;
	background-repeat: no-repeat;
 }

.voice_navi {
	margin-top: 30px;
	background-position: top left;
	background-repeat: no-repeat;
}

.voice_navi a:hover img {
    filter: alpha(opacity=75);
    -moz-opacity:0.75;
    opacity:0.75;
}

.service03_box02 {
	height: 651px;
	width: 980px;
	margin-top: 50px;
	margin-left: auto;
	margin-right: auto;
	background-image: url(../img/service03/service03_box02_bg.jpg);
	background-position: top center;
	background-repeat: no-repeat;
}

.service03_box02_txtbox {
	margin: 0px auto;
	padding-top: 117px;
	text-align: center;
}

.service03_box02_h3_01 {
	height: 45px;
	width: 980px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background-image: url(../img/service03/service03_box02_h3_01.png);
	background-position: top center;
	background-repeat: no-repeat;
}

.service03_box02_txt01 {
	height: 98px;
	width: 980px;
	margin-top: 12px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background-image: url(../img/service03/service03_box02_txt01.png);
	background-position: top center;
	background-repeat: no-repeat;
 }

.service03_box02_txt02 {
	height: 186px;
	width: 980px;
	margin-top: 26px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background-image: url(../img/service03/service03_box02_txt02.png);
	background-position: top center;
	background-repeat: no-repeat;
 }

.service03_box02_txt03 {
	height: 69px;
	width: 980px;
	margin-top: 10px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background-image: url(../img/service03/service03_box02_txt03.png);
	background-position: top center;
	background-repeat: no-repeat;
 }

.service03_box03 {
	height: auto;
	width: 980px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}

.service03_box03_h4_01 {
	height: 64px;
	width: 557px;
	margin-left: 25px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background-image: url(../img/service03/service03_box03_h4_01.png);
	background-position: top center;
	background-repeat: no-repeat;
}

.service03_box03_txt01 {
	height: 94px;
	width: 956px;
	margin-top: 23px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background-image: url(../img/service03/service03_box03_txt01.png);
	background-position: top center;
	background-repeat: no-repeat;
}

.service03_box03_h5_01 {
	height: 46px;
	width: 376px;
	margin-top: 60px;
	margin-left: 75px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background-image: url(../img/service03/service03_box03_h5_01.png);
	background-position: top center;
	background-repeat: no-repeat;
}

.service03_box03_txt02 {
	height: 98px;
	width: 622px;
	margin-top: 21px;
	margin-left: 125px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background-image: url(../img/service03/service03_box03_txt02.png);
	background-position: top center;
	background-repeat: no-repeat;
}

.service03_Box03_h5_02 {
	height: 46px;
	width: 376px;
	margin-top: 60px;
	margin-left: 75px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background-image: url(../img/service03/service03_Box03_h5_02.png);
	background-position: top center;
	background-repeat: no-repeat;
}

.translation_list {
	height: auto;
	width: 780px;
	margin-top: 45px;
	margin-left: 118px;
}

.translation_list li {
	height: 49px;
	width: 780px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background-position: top left;
	background-repeat: no-repeat;
}

.translation_li01 {
	background-image: url(../img/service03/translation_li01.png);
}

.translation_li02 {
	background-image: url(../img/service03/translation_li02.png);
}

.translation_li03 {
	background-image: url(../img/service03/translation_li03.png);
}

.translation_list p {
	padding: 10px 60px 40px 60px;
	font-size: 13px;
	line-height: 20px;
	color: #33394C;
}

.option_box {
	height: auto;
	width: 780px;
	margin-top: 30px;
	margin-left: 25px;
}

.option_box p {
	padding: 10px 40px 20px 40px;
	font-size: 13px;
	line-height: 20px;
	color: #33394C;
}

.option_box li {
	height: 38px;
	width: 780px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background-position: top left;
	background-repeat: no-repeat;
}

.translation_options01 {
	background-image: url(../img/service03/translation_options01.png);
}

.translation_options02 {
	background-image: url(../img/service03/translation_options02.png);
}

.translation_options03 {
	background-image: url(../img/service03/translation_options03.png);
}

.translation_options04 {
	background-image: url(../img/service03/translation_options04.png);
}

.price_box h4 {
	height: 44px;
	width: 980px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background-image: url(../img/service03/price_tit.jpg);
	background-position: top left;
	background-repeat: no-repeat;
}

.price_box table {
	margin-top: 10px;
	background-color: #EFEFEF;
	font-size: 12px;
	line-height: 30px;
	text-align: left;
}

.price_box table th {
	background-color: #000051;
	color: #FFF;
	text-align: center;
}

.price_box table td {
	padding: 2px 5px;
}

.notice_txt {
	padding-bottom: 50px;
	color: #666;
	text-align: right;
}

div.example_box {
	height: auto;
	width: 980px;
	margin: 50px auto 0px;
}

.example_box h3 {
	height: 48px;
	width: 980px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background-image: url(../img/service03/h3_tit03.jpg);
	background-position: top left;
	background-repeat: no-repeat;
}

div.wrap_example_inbox {
	min-height: 1488px;
	width: 940px;
	margin: 60px auto 0px;
	background-image: url(../img/service03/example_inbox_bg.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	text-align: left;
}

div.example_inbox {
	height: auto;
	width: 670px;
	margin-left: 270px;
	padding-bottom: 40px;
}

div.example_inbox h4 {
	height: 80px;
	width: 670px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background-position: top center;
	background-repeat: no-repeat;
}

div.example_inbox p a:hover img{
    filter: alpha(opacity=75);
    -moz-opacity:0.75;
    opacity:0.75;
}

h4.example_h4_tit01 {
	background-image: url(../img/service03/example_h4_tit01.jpg);
}

h4.example_h4_tit02 {
	background-image: url(../img/service03/example_h4_tit02.jpg);
}

h4.example_h4_tit03 {
	background-image: url(../img/service03/example_h4_tit03.jpg);
}

h4.example_h4_tit04 {
	background-image: url(../img/service03/example_h4_tit04.jpg);
}

h4.example_h4_tit05 {
	background-image: url(../img/service03/example_h4_tit05.jpg);
}

h4.example_h4_tit06 {
	background-image: url(../img/service03/example_h4_tit06.jpg);
}

p.example_txt {
	padding: 35px 35px 80px 40px;
	font-size: 13px;
	line-height: 20px;
	color: #33394C;
	text-align: left;
}

h4.example_tit01 {
	height: 44px;
	width: 980px;
	margin-top: 30px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background-image: url(../img/service03/example_tit.jpg);
	background-position: top left;
	background-repeat: no-repeat;
}

h4.example_tit02 {
	height: 44px;
	width: 980px;
	margin-top: 30px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background-image: url(../img/service03/example_tit02.jpg);
	background-position: top left;
	background-repeat: no-repeat;
}

.example_txt01 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 20px;
	font-weight: bold;
	padding-top: 20px;
	padding-left: 70px;
	color: #464B54;
	text-align: left;
}

ul.example_list {
	height: auto;
	width: 960px;
	margin: 25px auto 0px auto;
	font-size: 14px;
	text-align: left;
	color: #33394C;
}

ul.example_list li {
	float: left;
	min-height: 370px;
	width: 310px;
	display: inline;
	margin: 0px 5px;
}

ul.example_list li a:hover img{
    filter: alpha(opacity=75);
    -moz-opacity:0.75;
    opacity:0.75;
}

ul.example_list li p {
	padding: 15px 10px;
}

div.service03_staffbox h4 {
	height: 48px;
	width: 980px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background-image: url(../img/about/a_box05_h4_tit.jpg);
	background-position: top center;
	background-repeat: no-repeat;
}

div.service03_staffbox ul {
	margin-top: 40px;
}

div.service03_staffbox ul li{
	float: left;
	min-height: 277px;
	width: 480px;
	display: inline;
	text-align: left;
}

div.service03_staffbox h5 {
	margin-top: 45px;
	height: 38px;
	width: 131px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background-image: url(../img/about/a_box06_h5_tit.jpg);
	background-position: top center;
	background-repeat: no-repeat;
}

.a_box06_li_l {
	float: left;
	height: 277px;
	width: 215px;
}

.a_box06_li_r {
	float: right;
	min-height: 277px;
	width: 260px;
	display: inline;
}

.a_box06_li_r p {
	padding: 0px 20px 10px 10px;
	font-size: 12px;
	line-height: 19px;
	color: #999;
}